body {
    background-color: #192f3f;
}


#menu {
    background-color: #FFFFFF;
}

input:focus {
    outline: none;
}
/*
.ui-widget input, input {
    padding: 3px;
}
*/
hr {
    margin-top: 0 !important;
}
textarea {
    resize: none;
}
th {
    text-align: left !important;
}
.error {
    padding: 0;
}
#launchpad {
    overflow: hidden;
}
.hideme {
    display: none;
}

#btco_logo {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}
.btcoDiv {
    background-color: white;
    padding: 5px 40px;

    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;

    border-radius: 10px;
}
.loginPanel {
    margin-top: 25px;
}

.menuPanel {
    margin-top: 25px;
}

#closeBox, #openBox {
    display: none;
}

#toothbrand {
    margin-right: 10px;
    height: 25px;

}
.ui-dialog-titlebar-close {
    display: none;
}
.makered {
    color: red;
}
#usr_new, #sort_new, #scan_new, [id^="sort_"], [id^="chkfiles_"], [id^="srchsort_"], [id^="srchsorto_"], [id^="work_"] {
    cursor: pointer;
}
[id^="delwork_"], [id^="deldaily_"],[id^="printmanifest_"], [id^="printqc_"], [id^="delmanifest_"], [id^="delOtherDaily_"],
[id^="delbatch_"], [id^="delbatchother_"], [id^="ship_"], [id^="delcomp_"], [id^="delkit_"], [id^="kitcomps_"], [id^="delexempt_"]  {
    cursor: pointer;
    font-size: 1.2em;
}
input[type=checkbox] {
    transform: scale(1.5);
}
.doWait {
    cursor: wait;
}
.bg-btco-select {
    background: #EEEEFF;
}
.scanimg {
    width: 100px;
}
.text-grey-sm {
    font-size: .5em;
    color: grey;
}
.rptlist {
    font-size: 1.2em;
}

#msg {
    border-radius: 5px;
}

.invalid {
    background-color: #FBE9E7;
}

.pwapps {
    background-color: #eeae94;
}
.apps {
    background-color: #f2cebf;
}
.pwreview {
    background-color: #a3b1c7;
}
.reviews {
    background-color: #c5d3f2;
}
.loosemail {
    background-color: #9dcb78;
}
.incun {
    background-color: #c1cdb8;
}
.returnmail {
    background-color: #d9de78;
}
.mailtotals {
    background-color: #8b8b8b;
}

.qc {
    background-color: darkgrey;
}

.multiselect {
    height: 400px;
}
.zero-inventory {
    background-color: #dd5c5c;
}

.input-bg {
    background-color: #ffffde;
}

.border-right-white {
    border-right: 1px solid white;
}
.border-right-black {
     border-right: 1px solid black;
 }